.also__img img {
    max-width: 286px;
}
.promo__group img{
    max-width: 170px;
}
.promo__code-icon img{
    max-width: 117px;
}
.pricing-top__checbox {
    background-color: #fff;
    border: 1px solid #4c956c;
}
.pricing-top__box.active .pricing-top__checbox {
    background-color: #4c956c;
    border: 1px solid #4c956c;
}

.pricing-top__checbox span {
    background-color: #4c956c;
}
.pricing-top__box.active .pricing-top__checbox span {
    background-color: #fff;
    transform: translateX(16px);
}
.scene__iframe iframe{
    height: 610px;
    width: 298px;
}

.scene__iframe{
    position: relative;
}
.scene__iframe:before{
    content: "";
    width: 100%;
    height: 100%;
    z-index: 2;
    position: absolute;
    left: 0;
    top: 0;
}
